.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.200640,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200640,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200640,0.000000,0.000000,0.200672,0,0);}
.m1{transform:matrix(0.200652,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200652,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200652,0.000000,0.000000,0.200672,0,0);}
.m0{transform:matrix(0.200654,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200654,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200654,0.000000,0.000000,0.200672,0,0);}
.m3{transform:matrix(0.200656,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200656,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200656,0.000000,0.000000,0.200672,0,0);}
.m2{transform:matrix(0.200657,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200657,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200657,0.000000,0.000000,0.200672,0,0);}
.m4{transform:matrix(0.200658,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200658,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200658,0.000000,0.000000,0.200672,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-2.097668px;}
._2{margin-left:-1.049607px;}
._3{width:1.019026px;}
._4{width:41.419591px;}
._8{width:49.565743px;}
._5{width:68.044672px;}
._9{width:80.812740px;}
._6{width:104.079059px;}
._7{width:111.665338px;}
._1{width:134.029079px;}
._0{width:926.099470px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:11.999995px;}
.fs1{font-size:39.839984px;}
.fs0{font-size:44.159982px;}
.fs4{font-size:56.159978px;}
.fs3{font-size:71.999971px;}
.fs2{font-size:80.159968px;}
.y1c{bottom:2.408234px;}
.y5e{bottom:2.408237px;}
.y2d{bottom:2.408239px;}
.y0{bottom:20.067170px;}
.y3{bottom:30.888048px;}
.y2{bottom:41.676155px;}
.y2b{bottom:53.619728px;}
.y1a{bottom:56.991012px;}
.y46{bottom:57.665268px;}
.y41{bottom:61.903453px;}
.y50{bottom:63.829901px;}
.y2a{bottom:74.040073px;}
.y19{bottom:77.411356px;}
.y40{bottom:82.323797px;}
.y4f{bottom:84.250245px;}
.y29{bottom:94.460417px;}
.y18{bottom:97.831701px;}
.y3f{bottom:102.744142px;}
.y4e{bottom:104.670590px;}
.y28{bottom:114.880762px;}
.y17{bottom:118.252045px;}
.y3e{bottom:123.164486px;}
.y4d{bottom:125.090934px;}
.y5c{bottom:134.626850px;}
.y27{bottom:135.301106px;}
.y16{bottom:138.672390px;}
.y3d{bottom:143.584831px;}
.y4c{bottom:145.511278px;}
.y5b{bottom:155.047194px;}
.y26{bottom:155.721451px;}
.y15{bottom:159.092734px;}
.y3c{bottom:164.005175px;}
.y4b{bottom:165.931623px;}
.y5a{bottom:175.467539px;}
.y25{bottom:176.141795px;}
.y14{bottom:179.513078px;}
.y3b{bottom:184.425520px;}
.y4a{bottom:186.351967px;}
.y59{bottom:195.887883px;}
.y24{bottom:196.562140px;}
.y13{bottom:197.043752px;}
.y3a{bottom:204.845864px;}
.y49{bottom:206.772312px;}
.y12{bottom:212.359010px;}
.y58{bottom:216.308227px;}
.y23{bottom:216.982484px;}
.y48{bottom:224.399307px;}
.y39{bottom:225.266209px;}
.y2c{bottom:227.674089px;}
.y5d{bottom:232.875500px;}
.y57{bottom:233.838901px;}
.y22{bottom:237.402829px;}
.y11{bottom:238.462375px;}
.y1b{bottom:240.292326px;}
.y42{bottom:241.833484px;}
.y47{bottom:241.929980px;}
.y38{bottom:242.893204px;}
.y56{bottom:251.369574px;}
.y21{bottom:254.933502px;}
.y37{bottom:260.423877px;}
.y10{bottom:268.996569px;}
.y20{bottom:272.464175px;}
.y55{bottom:282.000090px;}
.y36{bottom:290.958072px;}
.yf{bottom:299.627086px;}
.y1f{bottom:303.094692px;}
.y54{bottom:312.534285px;}
.y35{bottom:321.588588px;}
.y1e{bottom:333.628886px;}
.y53{bottom:343.068479px;}
.ye{bottom:343.550091px;}
.y45{bottom:344.994927px;}
.y34{bottom:352.122783px;}
.y1d{bottom:364.163080px;}
.y52{bottom:373.698996px;}
.yd{bottom:374.084285px;}
.y44{bottom:375.625443px;}
.y33{bottom:383.042267px;}
.y51{bottom:403.366289px;}
.yc{bottom:404.714802px;}
.y43{bottom:406.159638px;}
.y32{bottom:412.709560px;}
.y2e{bottom:421.763863px;}
.yb{bottom:435.923253px;}
.ya{bottom:464.242033px;}
.y31{bottom:468.672862px;}
.y9{bottom:492.560812px;}
.y30{bottom:496.991642px;}
.y8{bottom:520.783269px;}
.y2f{bottom:523.769263px;}
.y7{bottom:547.657213px;}
.y6{bottom:572.893677px;}
.y5{bottom:602.079759px;}
.y4{bottom:628.857381px;}
.y1{bottom:639.067553px;}
.h8{height:8.712887px;}
.ha{height:10.788111px;}
.h3{height:28.926785px;}
.h2{height:31.696862px;}
.h9{height:32.063425px;}
.h6{height:40.310140px;}
.h7{height:40.776312px;}
.h5{height:51.679667px;}
.h4{height:58.202086px;}
.h1{height:644.156171px;}
.h0{height:675.862301px;}
.w4{width:2.022771px;}
.w3{width:4.527154px;}
.w6{width:5.201411px;}
.w2{width:38.336322px;}
.w5{width:72.627103px;}
.w1{width:913.457599px;}
.w0{width:956.000000px;}
.x9{left:-0.000770px;}
.x1{left:17.215378px;}
.x0{left:21.271201px;}
.x4{left:46.112092px;}
.x2{left:47.556936px;}
.x5{left:103.905551px;}
.x7{left:248.389099px;}
.x6{left:277.285642px;}
.x13{left:309.938929px;}
.x8{left:720.947293px;}
.xe{left:724.029610px;}
.xa{left:759.283615px;}
.xf{left:762.365932px;}
.xb{left:763.618124px;}
.xc{left:765.640895px;}
.x10{left:766.700441px;}
.x11{left:768.723212px;}
.xd{left:838.267998px;}
.x12{left:841.350315px;}
.x3{left:945.955464px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-3.484411pt;}
._2{margin-left:-1.743489pt;}
._3{width:1.692691pt;}
._4{width:68.801581pt;}
._8{width:82.333054pt;}
._5{width:113.028179pt;}
._9{width:134.237062pt;}
._6{width:172.884463pt;}
._7{width:185.485938pt;}
._1{width:222.634077pt;}
._0{width:1538.332592pt;}
.fs5{font-size:19.933046pt;}
.fs1{font-size:66.177714pt;}
.fs0{font-size:73.353611pt;}
.fs4{font-size:93.286657pt;}
.fs3{font-size:119.598279pt;}
.fs2{font-size:133.152750pt;}
.y1c{bottom:4.000288pt;}
.y5e{bottom:4.000293pt;}
.y2d{bottom:4.000296pt;}
.y0{bottom:33.333333pt;}
.y3{bottom:51.307762pt;}
.y2{bottom:69.227755pt;}
.y2b{bottom:89.067080pt;}
.y1a{bottom:94.667078pt;}
.y46{bottom:95.787077pt;}
.y41{bottom:102.827075pt;}
.y50{bottom:106.027073pt;}
.y2a{bottom:122.987067pt;}
.y19{bottom:128.587064pt;}
.y40{bottom:136.747061pt;}
.y4f{bottom:139.947060pt;}
.y29{bottom:156.907053pt;}
.y18{bottom:162.507051pt;}
.y3f{bottom:170.667047pt;}
.y4e{bottom:173.867046pt;}
.y28{bottom:190.827039pt;}
.y17{bottom:196.427037pt;}
.y3e{bottom:204.587034pt;}
.y4d{bottom:207.787033pt;}
.y5c{bottom:223.627026pt;}
.y27{bottom:224.747026pt;}
.y16{bottom:230.347024pt;}
.y3d{bottom:238.507020pt;}
.y4c{bottom:241.707019pt;}
.y5b{bottom:257.547013pt;}
.y26{bottom:258.667012pt;}
.y15{bottom:264.267010pt;}
.y3c{bottom:272.427007pt;}
.y4b{bottom:275.627005pt;}
.y5a{bottom:291.466999pt;}
.y25{bottom:292.586999pt;}
.y14{bottom:298.186996pt;}
.y3b{bottom:306.346993pt;}
.y4a{bottom:309.546992pt;}
.y59{bottom:325.386986pt;}
.y24{bottom:326.506985pt;}
.y13{bottom:327.306985pt;}
.y3a{bottom:340.266980pt;}
.y49{bottom:343.466978pt;}
.y12{bottom:352.746975pt;}
.y58{bottom:359.306972pt;}
.y23{bottom:360.426972pt;}
.y48{bottom:372.746967pt;}
.y39{bottom:374.186966pt;}
.y2c{bottom:378.186667pt;}
.y5d{bottom:386.826667pt;}
.y57{bottom:388.426960pt;}
.y22{bottom:394.346958pt;}
.y11{bottom:396.106957pt;}
.y1b{bottom:399.146667pt;}
.y42{bottom:401.706667pt;}
.y47{bottom:401.866955pt;}
.y38{bottom:403.466954pt;}
.y56{bottom:417.546949pt;}
.y21{bottom:423.466946pt;}
.y37{bottom:432.586943pt;}
.y10{bottom:446.826937pt;}
.y20{bottom:452.586935pt;}
.y55{bottom:468.426928pt;}
.y36{bottom:483.306922pt;}
.yf{bottom:497.706917pt;}
.y1f{bottom:503.466914pt;}
.y54{bottom:519.146908pt;}
.y35{bottom:534.186902pt;}
.y1e{bottom:554.186894pt;}
.y53{bottom:569.866888pt;}
.ye{bottom:570.666887pt;}
.y45{bottom:573.066887pt;}
.y34{bottom:584.906882pt;}
.y1d{bottom:604.906874pt;}
.y52{bottom:620.746867pt;}
.yd{bottom:621.386867pt;}
.y44{bottom:623.946866pt;}
.y33{bottom:636.266861pt;}
.y51{bottom:670.026848pt;}
.yc{bottom:672.266847pt;}
.y43{bottom:674.666846pt;}
.y32{bottom:685.546842pt;}
.y2e{bottom:700.586835pt;}
.yb{bottom:724.106826pt;}
.ya{bottom:771.146807pt;}
.y31{bottom:778.506804pt;}
.y9{bottom:818.186788pt;}
.y30{bottom:825.546786pt;}
.y8{bottom:865.066770pt;}
.y2f{bottom:870.026768pt;}
.y7{bottom:909.706752pt;}
.y6{bottom:951.626735pt;}
.y5{bottom:1000.107382pt;}
.y4{bottom:1044.587365pt;}
.y1{bottom:1061.547358pt;}
.h8{height:14.472871pt;}
.ha{height:17.920000pt;}
.h3{height:48.049932pt;}
.h2{height:52.651273pt;}
.h9{height:53.260166pt;}
.h6{height:66.958685pt;}
.h7{height:67.733037pt;}
.h5{height:85.844467pt;}
.h4{height:96.678779pt;}
.h1{height:1070.000000pt;}
.h0{height:1122.666667pt;}
.w4{width:3.360000pt;}
.w3{width:7.520000pt;}
.w6{width:8.640000pt;}
.w2{width:63.680000pt;}
.w5{width:120.640000pt;}
.w1{width:1517.333333pt;}
.w0{width:1588.000000pt;}
.x9{left:-0.001279pt;}
.x1{left:28.596255pt;}
.x0{left:35.333333pt;}
.x4{left:76.596236pt;}
.x2{left:78.996250pt;}
.x5{left:172.596250pt;}
.x7{left:412.596118pt;}
.x6{left:460.595816pt;}
.x13{left:514.835794pt;}
.x8{left:1197.556800pt;}
.xe{left:1202.676800pt;}
.xa{left:1261.236800pt;}
.xf{left:1266.356800pt;}
.xb{left:1268.436800pt;}
.xc{left:1271.796800pt;}
.x10{left:1273.556800pt;}
.x11{left:1276.916800pt;}
.xd{left:1392.436800pt;}
.x12{left:1397.556800pt;}
.x3{left:1571.315143pt;}
}
